.preferences {
    padding: 10px;
    border: 1px solid #9a9a9a;
    padding: 5px;
    background: #2b67b3;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
.preferences_title {
    font-size: 12px;
    font-weight: bold;
    float: left;
}

.delete_account_block {
    padding: 5px;
    background: #b62822;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
.delete_account_subblock {
    padding: 5px;
    background: #7db4fb;
    color: #fff;
    border-left: 1px solid #b62822;
    border-right: 1px solid #b62822;
    font-size: 10px;
}
.delete_account_content {
    padding: 10px;
    background: #ffffff;
    border: 1px solid #b62822;
    position: relative;
}
.action a#delete_acc {
    border: 1px solid #e67a7a;
    background: #b62822 !important;
}

.action_button#delete_dist {
    border: 1px solid #e67a7a;
    background: #b62822 !important;
}

.pref_pad {
    padding: 5px;
}

.register_card {
    margin-bottom: 12px;
    border: 1px solid #cfe1ff;
    background: #ffffff;
    padding: 6px;
}

.pref_item_title {
    margin-bottom: 5px;
    position: relative;
}

.pref_warn_label {
    font-size: 10px;
    color: #b3b3b3;
}

.input-text {
    width: 390px;
    border: 1px solid #7f9db9;
    padding: 3px;
    font: 11px Tahoma;
    background: #fff;
}

.input-text:focus {
    border-color: #316ac5;
    background-color: #fffef2;
}

.pref_pad select {
    border: 1px solid #7f9db9;
    font: 11px Tahoma;
    padding: 5px;
    background: #fff;
}

.brief_intro {
    resize: none;
    width: 390px;
    height: 120px;
}

.list-app-tile {
    border: 1px solid #2b67b3;
    padding: 5px;
    min-height: 48px;
    margin-bottom: 5px;
    zoom: 1;
}

.list-app-tile img {
    float: left;
    margin-right: 6px;
    width: 48px;
    height: 48px;
}
.list-app-tile h3 {
    margin: 0;
    font-size: 13px;
    color: #0b3a72;
}
.list-app-tile p {
    margin: 3px 0;
    font-size: 11px;
    color: #333;
    overflow: hidden;
}

.appcat select {
    border: 1px solid #7f9db9;
    font: 11px Tahoma;
    padding: 5px;
    background: #fff;
    width: 390px;
}

.adm_editapp_warn_label {
    margin-left: 25px;
    margin-top: 5px;
    color: #757575;
}

.status-text.pending {
    color: #f1c40f;
}

.status-text.rejected {
    color: #e74c3c;
}

.add_app_button {
    padding: 5px;
    border: 2px solid #559250;
    background: #5fa359;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 14px;

    display: block;
    width: 438px;
    margin: 10px auto 20px;
    text-decoration: none;
    box-sizing: border-box;
}

.add_app_button:hover {
    background: #4a8a44;
    color: #fff;
}
